/* CSS Document */

body {
	color: #4f595d;
}

article {
    display: block;
    position: relative;
    margin: 40px auto;
	text-align: center;
}

section {
	position: relative;
}

h2 {
    margin: 20px auto 10px;
	padding: 0 0 2px;
    text-align: center;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.6em;
	display: inline-block;
}

/*h2::after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 2px;
	margin-bottom: 25px;
	background: url("../_img/top_bg.png") repeat;
	background-position: top left;
}*/

h2 p {
	width: calc(100% - 20px);
	height: 100%;
	padding: 0 10px;
	background: #fff;
}

a {
	color: #4f595d;
}

.container {
	position: relative;
	visibility: hidden;
	width: 100%;
	overflow: hidden;
}

.loaded {
	visibility: visible;
}

/**********     TOP     **********/

.top {
    position: relative;
    width: 100%;
	height: 100%;
    margin: 60px auto 10px;
	overflow: hidden;
}

.top::before {
	content: "";
	display: block;
	position: absolute;
	width: 100vw;
	height: 100%;
	background-color: #fff;
	transform: scale(1, 1);
	transform-origin: left top;
	transition: transform .3s;
	z-index: 999;
}

.loaded .top::before {
	transform: scale(0, 1);
	transform-origin: right top;
	transition-delay: .3s;
}

.top::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: url("../_img/top_bg.png") repeat;
}

.top-image {
	display: flex;
	width: 100%;
	overflow: hidden;
	background-image: url("../_img/top.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}


.top-image::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 2px;
	height: 100%;
	background: url("../_img/top_bg.png") repeat;
}

.top-image::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	width: 2px;
	height: 100%;
	background: url("../_img/top_bg.png") repeat;
}


@media screen and (min-width:769px) {
	article {margin: 100px auto;}
	h2 {margin: 20px auto 10px;}
	.top {margin: -120px auto 10px;}
	.top::after {height: 3px;}
	.top-image {background-position: top center;}
	.top-image::before {width: 3px;}
	.top-image::after {width: 3px;}
}

/**********     TOPIC     **********/
.topics {
    width: 100%;
    overflow: hidden;
}

.topic-list {
    margin: auto;
}

.list-content {
	position: relative;
}

.list-content a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: none;
}

.list-content img {
	width: 70vw;
}

.slick-slide {
    width: 70vw;
    margin: auto calc(5px + 0.5vw);
	outline: none;
}

.slick-list {
    overflow: visible;
}

.slick-dots li button:before {
	opacity: 0.8;
}

.slick-dots li:nth-child(5n+1) button:before {
	color: #e2475b;
}

.slick-dots li:nth-child(5n+2) button:before {
	color: #414a90;
}

.slick-dots li:nth-child(5n+3) button:before {
	color: #489857;
}

.slick-dots li:nth-child(5n+4) button:before {
	color: #e6e156;
}

.slick-dots li:nth-child(5n+5) button:before {
	color: #e68647;
}


@media screen and (min-width:543px) {
.list-content img {
	width: 380px;
	height: 214px;
	object-fit: cover;
}

.slick-slide {
    width: 380px;
}
}

@media screen and (min-width:769px) {
	
}

/**********     NEWS     **********/

.news {
	margin: 120px 0 0;
}

.n-inner {
	width: 95%;
	max-width: 1120px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}

.n-inner section::before {
	content: "";
	display: inline-block;
	border-top: solid 1px #bbbbbb;
	width: 100%;
	height: 1px;
	padding: 20px 0 0;
}

.n-inner section {
	width: 95%;
	min-height: 200px;
	margin: 0 auto 120px;
}

.news h2 {
	position: absolute;
	left: 0;
	top: -50px;
	margin: auto;
}

.news-list {
}

.news-list ul {
	width: 95%;
	margin: 0 auto 30px;
}

.news-list ul li {
	text-align: left;
	margin: 0 0 30px;
	display: flex;
}

.more {
	position: relative;
	display: inline-block;
	margin: 20px auto 0;
	border: solid 1px #bbb;
	border-radius: 5px;
}

.more a {
	display: block;
	padding: 10px 20px;
	color: #4f595d;
}

.more a::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5px;
	margin: auto;
	width: calc(100% - 40px);
	height: 1px;
	background-color: #bbb;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .2s;
}

.more a:hover::after {
	transform: scale(1, 1);
	transform-origin: left top;
}

.news-item {
	font-size: 1em;
	line-height: 1.2em;
	font-feature-settings: "palt";
}

.news-item,.news-item a {
	color: #000;
}

.news-item a:hover {
	text-decoration: underline;
}

.news-list .date {
	display: block;
	font-size: 0.8em;
	line-height: 1em;
	margin: 0 0 5px 0;
	color: #4f595d;
}

.news-twitter{
}

.twitter-wrap {
	margin: 0 auto 30px;
	width: 95%;
	height: 300px;
	overflow: hidden;
}

.twitter-wrap iframe {
	margin-top: -1px!important;
}

@media screen and (min-width:769px) {
	.news {margin: 200px 0 0;}
	.n-inner section {width: 50%; margin: 0 auto 60px;}
	.news-list {border-right: solid 1px #bbbbbb; box-sizing: border-box;}
	.twitter-wrap {height: calc(100% - 111px);}
}


/**********     BANNER     **********/

.banner {
	margin: 0;
}

.b-inner {
	width: 95%;
	max-width: 1120px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}

.b-inner li {
	width: 95%;
	margin: 10px auto;
	line-height: 0;
	position: relative;
	box-shadow: 0px 0px 2px #c7c7c7;
}

.b-inner li img {
	width: 100%;
	position: relative;
	z-index: 2;
}

.b-inner li a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.list-content a::before, .b-inner li a::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: 0;
    height: 0;
    border: 1px solid transparent;
}
    
.list-content a::after, .b-inner li a::after {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    width: 0;
    height: 0;
    border: 1px solid transparent;
}

.list-content a:hover::before, .b-inner li a:hover::before {
	width: 100%;
    height: 100%;
    border-top-color: #3d4978;
    border-left-color: #3d4978;
    transition: height .1s ease-out, width .1s ease-out .1s;
}

.list-content a:hover::after, .b-inner li a:hover::after {
    width: 100%;
    height: 100%;
    border-bottom-color: #3d4978;
    border-right-color: #3d4978;
    transition: height .1s ease-out, width .1s ease-out .1s;
}

@media screen and (min-width:769px) {
	.b-inner li {width: 360px; max-width: 33%;}
	.b-inner li img {height: auto; object-fit: cover;}
}


